# South Bastion Farm Houses
StrongWoodDoor 1765 (Facing=WestCCW)
821 784 0

StrongWoodDoor 1765 (Facing=WestCCW)
822 776 0

DarkWoodGate 2152 (Facing=EastCW)
814 768 0

DarkWoodGate 2150 (Facing=WestCW)
803 787 0

DarkWoodGate 2152 (Facing=EastCCW)
804 787 0

LightWoodDoor 1757 (Facing=SouthCCW)
857 846 0

DarkWoodGate 2150 (Facing=WestCCW)
850 855 0

DarkWoodGate 2152 (Facing=EastCW)
851 855 0

DarkWoodGate 2150 (Facing=WestCW)
830 860 0

DarkWoodGate 2152 (Facing=EastCCW)
831 860 0

DarkWoodGate 2160 (Facing=NorthCW)
818 849 0

DarkWoodGate 2158 (Facing=SouthCCW)
818 850 0

DarkWoodGate 2150 (Facing=WestCCW)
832 841 0

DarkWoodGate 2152 (Facing=EastCW)
833 841 0

# North Bastion Dock house
RattanDoor 1685 (Facing=WestCW)
664 509 0

# Abandon Mansion
StrongWoodDoor 1765 (Facing=WestCCW)
902 122 14

# Outpost
StrongWoodDoor 1775 (Facing=NorthCW)
425 261 0

StrongWoodDoor 1765 (Facing=WestCCW)
438 265 0

StrongWoodDoor 1765 (Facing=WestCCW)
439 247 0

StrongWoodDoor 1773 (Facing=SouthCCW)
426 244 0

StrongWoodDoor 1775 (Facing=NorthCW)
424 245 20

#Strong Hold
MetalDoor 1655 (Facing=EastCW)
445 545 0

MetalDoor 1661 (Facing=SouthCCW)
447 541 0

MetalDoor 1663 (Facing=NorthCCW)
453 541 0

# Lighthouse
StrongWoodDoor 1765 (Facing=WestCCW)
206 414 0

StrongWoodDoor 1767 (Facing=EastCW)
207 414 0
